/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE f 
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
  color: #232F3E; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto:ital,wght@0,400;0,700;1,400&display=swap');

h1, h2, h3, h4, h5, h6 {
  font-family: 'Bebas Neue', cursive;
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: bold; }
h1 { font-size: 4.0rem; line-height: 1.2; }
h2 { font-size: 3.6rem; line-height: 1.25; }
h3 { font-size: 3.0rem; line-height: 1.3; }
h4 { font-size: 2.4rem; line-height: 1.35; }
h5 { font-size: 1.8rem; line-height: 1.5;  }
h6 { font-size: 1.5rem; line-height: 1.6;   }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  font-size: 20px;
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #1EAEDB; }
a:hover {
  color: #0FA0CE; }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/






/* Larger than desktop */
@media (max-width: 1000px) {}

/* Larger than Desktop HD */
@media (max-width: 1200px) {}




   

/* colors
–––––––––––––––––––––––––––––––––––––––––––––––––– 

Squid Ink #232F3E
Dark Squid #161E2D
Orange #FF9900

*/

a{
    cursor: pointer;
}

header, footer{
    
    color:#fff;
    background:#110c2d;
}

header .logo{
    padding: 20px 0
}

body{
     background:#110c2d;
}

footer i{
    font-size: 4rem;
}

footer{
    padding: 20px 0;
}

footer p{
   text-align: center;
 font-size: 1em;
}

footer ul{
    text-align: center;
    padding: 10px;
    margin: 0;
}

footer ul li{
    display: inline-block;
    margin: 0;
    padding: 0 20px;
}

footer ul li a{
    color: #fff;
    text-decoration: none;
}
/* nav
–––––––––––––––––––––––––––––––––––––––––––––––––– 
*/

.navbar {
  overflow: hidden;
  float: right;

}

.navbar a {
  float: left;
  font-size: 20px;
  color: white;
  text-align: center;
  padding: 1.8em;
  text-decoration: none;
  border-bottom: 4px #110c2d solid;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 20px;  
  border: none;
  outline: none;
  color: white;
  padding: 1.8em;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  border-bottom: 4px #464B73 solid;
}

.dropdown-content {
  display: none;
  position: absolute;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #110c2d;
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: #fff;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  border-left: 4px #110c2d solid;
}

.dropdown-content a:hover {
  border-left: 4px #464B73 solid;
  border-bottom: 4px #110c2d solid;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.headline{
  background-image: url(../images/homepage_bg.jpg);
  background-size: cover;
  padding: 10rem 0 10rem;
  background-position: center;
  background-repeat: no-repeat;
    text-align: center;
  
} 

.headline_text {
    background: rgba(64,72,118,0.9);
    display: inline-block;
}


.headline_text h1{
     color: #fff;
    text-align: center;
    font-size: 6.37em;
    text-transform: uppercase;
    line-height: 1;
    padding: 20px 40px;
    margin: 0;
    position: relative;
    top: 10px;
 
}


/* front page events
–––––––––––––––––––––––––––––––––––––––––––––––––– 
*/

.event{
    text-align: center;
        height: 550px;
    position: relative;
    width: 33.333333333%;
    float: left;
    box-sizing: border-box;
    display: inline-block;
      
}

.event h2{
    padding-top: 140px;
    font-size: 4em;
    line-height: 1;
    margin-bottom: 10px;
   
    
}

.event h4{
    color: #fff;
    font-family: 'Roboto', sans-serif;
}
.event{
    border: none;
}

.event a{
    font-size: 20px;
    padding: 20px;
    color:#fff;
    text-decoration: none;
    border-radius: 4px;
    display: inline-block;
      
    
}


.event_bottom{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 67px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}




/* front page nab
–––––––––––––––––––––––––––––––––––––––––––––––––– 
*/

.front_page_nab h2, .front_page_nab h4 {
    color: #ef9921;
}

.front_page_nab{
    background-image: url(../images/nab/event_front_bg.jpg)
}

.front_page_nab a{
    background:#ef9921;
    color: #fff;
}


.front_page_nab .event_bottom{
       background-image: url(../images/nab/event_front_bottom.png)  
}

/* front page smpte
–––––––––––––––––––––––––––––––––––––––––––––––––– 
*/

.front_page_smpte h2, .front_page_smpte h4 {
    color: #85d485;
}

.front_page_smpte{
    background-image: url(../images/smpte/event_front_bg.jpg)
}

.front_page_smpte a{
    background:#85d485;
    color: #fff;
}


.front_page_smpte .event_bottom{
       background-image: url(../images/smpte/event_front_bottom.png)  
}

/* front page ibc
–––––––––––––––––––––––––––––––––––––––––––––––––– 
*/

.front_page_ibc h2, .front_page_ibc h4 {
    color: #e81c3f;
}

.front_page_ibc {
    background-image: url(../images/ibc/event_front_bg.jpg)
}

.front_page_ibc a{
    background:#e81c3f;
    color: #fff;
}


.front_page_ibc .event_bottom{
       background-image: url(../images/ibc/event_front_bottom.png)  
}

/* front page pdx
–––––––––––––––––––––––––––––––––––––––––––––––––– 
*/

.front_page_pdx h2, .front_page_pdx h4 {
    color:#00a3ad;
}

.front_page_pdx{
    background-image: url(../images/pdx/event_front_bg.jpg)
}

.front_page_pdx a{
    background:#00a3ad;
    color: #fff;
}


.front_page_pdx .event_bottom{
       background-image: url(../images/pdx/event_front_bottom.png)  
}

/* event page
–––––––––––––––––––––––––––––––––––––––––––––––––– 
*/
.event_page_headline{
    position: relative;
   background-color: rgba(0,0,0,0.7);
}

.event_page_headline_cover{
    background-color: rgba(0, 0, 0, 0.3);
}

.event_page_headline .container h1{
    color: #fff;
    text-align: center;
    font-size: 6.37em;
    text-transform: uppercase;
    line-height: 1;
    margin: 0;
    padding: 40px 0 20px 0;
    position: relative;
    top: 10px;  

}
.event_page_headline .container h2{
    color: #fff;
    text-align: center;
    font-size: 2em;
    font-family: "roboto", sans-serif;
    font-weight:400;
}

.event_page_headline .container a{
    font-size: 20px;
    padding: 20px;
    color:#fff;
    text-decoration: none;
    border-radius: 4px;
    display: inline-block;
    text-align: center;

}

.event_page_bottom{
   position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    display: block;
    height: 67px;
    background-repeat: repeat;
    
}

.event_page_copy{
    padding: 40px;
    color: #fff;
}
.event_page_copy a{
   color: #3f4775; 
    font-weight: normal;
}

.event_page_sponsors{
    background: #fff;
}

.event_page_beneficiaries, .single_body{
    background: #eee;
}
.event_page_beneficiaries img{
    width:100%;
}

.single_body{
    padding: 40px 0;
}

.single_body h2{
    font-size: 4rem;
    margin-bottom: 0;
    
}

.event_page_sponsors img{
    width: 100%;
}

.event_page_sponsors h3, .event_page_beneficiaries h3 {
    font-size: 5rem;
    text-align: center;
    padding: 40px 0 0 0;
    margin: 0;
}

/* event page pdx
–––––––––––––––––––––––––––––––––––––––––––––––––– 
*/
.event_page_pdx{
   background-image: url(../images/pdx/event_page_bg.jpg);
    background-repeat: no-repeat;
background-size: cover;
box-sizing: border-box;
    
}

.event_page_pdx .container h1{
    background: none;
    color:#00a3ad;
}
.event_page_pdx .container h2{
    color:#00a3ad;
}

.event_page_pdx .container p{
    text-align: center;
    padding-bottom: 80px;
}

.event_page_pdx .container a{
    background: #00a3ad;
}

.event_page_pdx .event_page_bottom{
    background-image: url(../images/pdx/event_front_bottom.png) 
}

.pdx{
     background: #00a3ad;
}

.single_body{
    
}

/* event page nab
–––––––––––––––––––––––––––––––––––––––––––––––––– 
*/
.event_page_nab{
   background-image: url(../images/nab/event_page_bg.jpg);
    background-repeat: no-repeat;
background-size: cover;
box-sizing: border-box;
    
}

.event_page_nab .container h1{
    background: none;
    color:#ef9921;
}
.event_page_nab .container h2{
    color:#ef9921;
}

.event_page_nab .container p{
    text-align: center;
    padding-bottom: 80px;
}

.event_page_nab .container a{
    background: #ef9921;
}

.event_page_nab .event_page_bottom{
    background-image: url(../images/nab/event_front_bottom.png) 
}

.nab{
     background: #ef9921;
}

.single_body{
    
}

/* event page nab
–––––––––––––––––––––––––––––––––––––––––––––––––– 
*/
.event_page_ibc{
   background-image: url(../images/ibc/event_page_bg.jpg);
    background-repeat: no-repeat;
background-size: cover;
box-sizing: border-box;
    
}

.event_page_ibc .container h1{
    background: none;
    color:#e81c3f;
}
.event_page_ibc .container h2{
    color:#e81c3f;
}

.event_page_ibc .container p{
    text-align: center;
    padding-bottom: 80px;
}

.event_page_ibc .container a{
    background: #e81c3f;
}

.event_page_ibc .event_page_bottom{
    background-image: url(../images/ibc/event_front_bottom.png) 
}

.ibc{
     background: #e81c3f;
}

.single_body{
    
}

/* event page smpte
–––––––––––––––––––––––––––––––––––––––––––––––––– 
*/
.event_page_smpte{
   background-image: url(../images/smpte/event_page_bg.png);
    background-repeat: no-repeat;
background-size: cover;
box-sizing: border-box;
    
}

.event_page_smpte .container h1{
    background: none;
    color:#85d485;
}
.event_page_smpte .container h2{
    color:#85d485;
}

.event_page_smpte .container p{
    text-align: center;
    padding-bottom: 80px;
}

.event_page_smpte .container a{
    background: #85d485;
}

.event_page_smpte .event_page_bottom{
    background-image: url(../images/smpte/event_front_bottom.png) 
}

.smpte{
     background: #85d485;
}

.single_body{
    
}

/* contact page
–––––––––––––––––––––––––––––––––––––––––––––––––– 
*/

.faqs{
    background: #fff;
    padding: 60px;
}
.faqs h3{
    font-size: 24px;
    margin:0;
}
.question{
    font-weight: bold;
    margin-bottom: 0;
}
.answer{
    font-weight: 200;
    font-style: italic;
}


/* mobile */
@media (min-width: 0) and (max-width: 750px) {
    .navbar{
        width: 100%;
    }
    
      .navbar a {
        display: block;
          width: 100%;
          padding: 10px 0;
          text-align: center;
            border-bottom: 4px #110c2d solid;
          
    }
    
  .dropdown .dropbtn{
        display: block;
        text-align: center;
          width: 100%;
          padding: 10px 0;
          
    }
    
    .event{
        width: 100%!important;
    }
    
    .dropdown {
  float: none;
  overflow: visible;
}
    
    .dropdown-content {
  display: block;
  position: relative;
  min-width: 160px;
  background-color: #252051; 
  z-index: 1;
}
    
    .dropdown-content a{
            font-size: 16px;
    }
    
    .logo-container{
        text-align: center;
    }
}